@charset "UTF-8";





/* section02 */

#sec02 {
	position: relative;
	background: #f3f6f8;
  padding-bottom: 22px!important;
  padding-top: 60px!important;
  margin-bottom: 92px;
}

#sec02:before {
  content: "";
  display: block;
  position: absolute;
  top: 674px;
  left: 50%;
  margin-left: -27px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 30px 27px 0 27px;
  border-color: #f3f6f8 transparent transparent transparent;
  z-index: 50;
}

#sec02 .wrap {
	width: 1120px;
	margin-left: auto;
	margin-right: auto;
}

#sec02 .sec02_graphArea{
	position: relative;
}

#sec02 .img_counter{
	position: absolute;
	top: 80px;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
	z-index:99;
}

#sec02 .sec02_bg{
	position: absolute;
	top:-80px;
	left:0;
}

.section .section_lead{
	margin-top: 45px;
	margin-bottom: 45px;
}

.section02 .section_lead{
	margin-top: 45px;
	margin-bottom: 45px;
	font-size: 16px;
	line-height: 1.75;
}

#sec02 .box{
	width: 530px;
}

#sec02 .box h3 {
	margin-bottom: 25px;
  border: solid 1px #004ea2;
  box-sizing: border-box;
  display: table;
  margin-left: 77px;
}

#sec02 .box h3 span {
  width: 385px;
  height: 60px;
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  color: #004ea2;
  line-height: 1.4;
}


#sec02 .box_left{
	float: left;
}

#sec02 .box_right{
	float: right;
}

#sec02 .txt_memo{
	clear: both;
	padding-top: 25px;
	text-align: center;
	font-size: 10px;
	color: #666666;
  margin-bottom: 36px;
}




.border_r{
	border-right: 1px solid #d7d7d7;
}

.border_b{
	border-bottom: 1px solid #d7d7d7;
}


.cover_img{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
}

.cover_img_ho{
	opacity: 1.0;
	transform: scale(1.00);
	transition: opacity 300ms linear, transform 300ms linear;
}






/* アニメーション */

#sec02 .sec02_graphArea .box .graph01{
	position: relative;
}
#sec02 .sec02_graphArea .box .graph02{
	position: relative;
}

#sec02 .sec02_graphArea .box .graph01 .graph_bar,
#sec02 .sec02_graphArea .box .graph02 .graph_bar{
	position: absolute;
	top:  0;
	right: 0;
}
#sec02 .sec02_graphArea .box .graph01 .graph_popup{
	position: absolute;
	top: 17px;
	right: 68px;
}
#sec02 .sec02_graphArea .box .graph02 .graph_popup{
	position: absolute;
	top: 43px;
	right: 82px;
}

#sec02 .sec02_graphArea .box .graph01 img{
	opacity: 0;
}
#sec02 .sec02_graphArea .box .graph02 img{
	opacity: 0;
}
.graph01_counter,
.graph02_counter{
	margin-top: 16px;
  font-size: 46px;
  font-weight: bold;
  color: #363636;
  font-family: "HelveticaNeue-Bold", "Helvetica Neue Bold", "Helvetica Neue", "Arial", 'ヒラギノ角ゴ Pro W6', 'Hiragino Kaku Gothic Pro';
}
.graph01_counter span,
.graph02_counter span{
  font-size: 20px;
  color: #363636;
	padding: 0 0.2em 0;
  font-weight: normal;
}

.graph01_counter{
	opacity: 0;
}

.graph02_counter{
	opacity: 0;
}

.img_counter{
	opacity: 0;
}

.popup_anime{
	opacity:1!important;
	animation-name: counter;
	animation-timing-function: liner;
	animation-duration: 500ms;
	animation-iteration-count: 1;
	animation-fill-mode:backwards;
}

.pc-only {
  display: block !important;
}

.sp-only {
  display: none !important;
}

@keyframes counter{
	from {
		transform: scale(0);
		-webkit-transform: scale(0);
	}
	to {
		transform: scale(1);
		-webkit-transform: scale(1);
	}
}
